/*     141536 : 장문 텍스트      */
.textarea__141536__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__141536__ p {font-size:22px}
}

/*     143535 : 타이틀 텍스트      */
.title__143535__ {font-size:0; }
.title__143535__ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__143535__ p {font-size:22px;}
}

/*     138278 : 이미지 리스트 (타일형)      */
.img_tile__138278__ {overflow:hidden}
.img_tile__138278__ .img_inner {margin:0 -5px}
.img_tile__138278__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__138278__ * {box-sizing:border-box}
.img_tile__138278__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__138278__ .item a {display:block}

.img_tile__138278__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;background:#315E8A;font-weight:bold;color:#fff;}
.img_tile__138278__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__138278__ .figure {display:block;text-align:center;}
.img_tile__138278__ .figure img {vertical-align:top}
.img_tile__138278__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__138278__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__138278__ .content {font-size:13px;line-height:1.4em}
.text_m_med__138278__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__138278__ .content {font-size:14px;line-height:1.4em}
.text_m_big__138278__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__138278__ .content {font-size:15px;line-height:1.4em}

.col_m_1__138278__ .item {width:100%}
.col_m_2__138278__ .item {width:50%}
.col_m_3__138278__ .item {width:33.3333%}
.col_m_4__138278__ .item {width:25%}
.col_m_1__138278__ .item,
.col_m_2__138278__ .item2n,
.col_m_3__138278__ .item3n,
.col_m_4__138278__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__138278__ .item,
	.col_m_2__138278__ .item2n,
	.col_m_3__138278__ .item3n,
	.col_m_4__138278__ .item4n {clear:none}

	.col_t_1__138278__ .item {width:100%}
	.col_t_2__138278__ .item {width:50%}
	.col_t_3__138278__ .item {width:33.3333%}
	.col_t_4__138278__ .item {width:25%}
	.col_t_5__138278__ .item {width:20%}
	.col_t_6__138278__ .item {width:16.6666%}
	.col_t_1__138278__ .item,
	.col_t_2__138278__ .item2n,
	.col_t_3__138278__ .item3n,
	.col_t_4__138278__ .item4n,
	.col_t_5__138278__ .item5n,
	.col_t_6__138278__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__138278__ .img_inner {margin:0 -10px}
	.img_tile__138278__ .item {padding:10px}
	.img_tile__138278__ .subject {margin-bottom:40px;}
	.img_tile__138278__ .subject > span {height:60px;padding:0 25px;}
	.img_tile__138278__ .content {margin-top:35px}

	.text_sml__138278__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__138278__ .content {font-size:13px;line-height:1.5em}
	.text_med__138278__ .subject {font-size:16px;line-height:1.4em}
	.text_med__138278__ .content {font-size:14px;line-height:1.6em}
	.text_big__138278__ .subject {font-size:18px;line-height:1.4em}
	.text_big__138278__ .content {font-size:18px;line-height:1.6em; font-weight:bold;}

	.col_t_1__138278__ .item,
	.col_t_2__138278__ .item2n,
	.col_t_3__138278__ .item3n,
	.col_t_4__138278__ .item4n,
	.col_t_5__138278__ .item5n,
	.col_t_6__138278__ .item6n {clear:none}

	.col_pc_1__138278__ .item {width:100%}
	.col_pc_2__138278__ .item {width:50%}
	.col_pc_3__138278__ .item {width:33.3333%}
	.col_pc_4__138278__ .item {width:25%}
	.col_pc_5__138278__ .item {width:20%}
	.col_pc_6__138278__ .item {width:16.6666%}
	.col_pc_1__138278__ .item,
	.col_pc_2__138278__ .item2n,
	.col_pc_3__138278__ .item3n,
	.col_pc_4__138278__ .item4n,
	.col_pc_5__138278__ .item5n,
	.col_pc_6__138278__ .item6n {clear:both}
}

/*     138277 : 이미지 (비율형)      */
.img_ratio__138277__ {max-width:100%;vertical-align:top}
.img_ratio__138277__ * {box-sizing:border-box}
.img_ratio__138277__ a {display:block;vertical-align:top}
.img_ratio__138277__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__138277__ img {width:auto}
}

/*     138279 : 장문 텍스트      */
.textarea__138279__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__138279__ p {font-size:16px}
}

